std::chrono::treat_as_floating_point< _Rep > Struct Template Reference
Inheritance diagram for std::chrono::treat_as_floating_point< _Rep >:
[legend]

## Detailed Description

### template<typename _Rep>
struct std::chrono::treat_as_floating_point< _Rep >

treat_as_floating_point

Definition at line 208 of file chrono.

The documentation for this struct was generated from the following file:

- chrono